﻿/* Link to this style sheet when you use the DataBoundControlSqlPagerControl with 
    a GridView control.
*/ 
.SqlPager, .SqlPagerTopBorder, .SqlPagerBottomBorder {
        background-color: #fff;
        width: 100%;
        padding: 3px 2px 3px 2px;
    }

    .SqlPagerTopBorder, .SqlPagerBottomBorder {
        border-left: 1px solid #c1c1c1;
        border-right: 1px solid #c1c1c1;
    }

    .SqlPagerTopBorder {
        border-top: 1px solid #c1c1c1;
    }

    .SqlPagerBottomBorder {
        border-bottom: 1px solid #c1c1c1;
    }

    .SqlPagerNavigationImage {
        vertical-align: middle;
        padding-bottom: 1px;
        border: none;
    }